Subject: [eap] New intermediary draft: draft-ietf-eap-rfc2284bis-05.g.txt

From: [email-masked] (Henrik Levkowetz)
Date: Mon, 4 Aug 2003 21:49:57 +0200

Hi,

A series of new intermediate versions (numbered -05.a to -05.g) of the 
EAPbis draft is available for inspection here:

http://www.levkowetz.com/ietf/drafts/eap/

These drafts reflect the successive apliccation of the text from the
following issues which have been resolved since version -04:
Issue 143, 144, 146, 147, 148, 151, 153, 154, 156, 158, 159, 163, 164

For more detail on open and resolved issues, see the EAP Issues List at:
http://www.drizzle.com/~aboba/EAP/eapissues.html

	Best regards,
		Henrik